:root {
    color: #222;
    font-family: Arial, sans-serif;
}

body {
    height: 100%;
    background-image: url('../images/Simpsons.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

#btn-container{
    width: 50%;
    display: flex;
    justify-content: center;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

button {
    border: none;
    background-color: #4CAF50;
    color: white;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 4px;
    font-size: 16px;
}

button:hover {
    background-color: #295f04;
}


#spoiler {
    text-align: center;
    width: 45%;
    background-color: #f0f0f0;
    border: 1px solid #ddd;
    padding: 10px;
    margin-top: 10px;
    margin-left: 3%;
    border-radius: 10px;
}

#spoiler.closed {
    display: none;
}

img {
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    width: 60%;
}

@media (max-width: 768px) {
    body {
    display: flex;
    flex-direction: column;
    align-items: center;
    }
    
    #btn-container {
        width: 100%;
    }

    #spoiler {
        width: 90%;
        margin-left: 0;
    }

    img {
        width: 90%;
    }
}

